:root {
    --color: #18cfab;
}

body {
    font-family: 'Montserrat', sans-serif;
}

.container {
    width: 1160px;
    margin: 0 auto;
}

.top-background {
    background: url("../images/top_background.png") no-repeat fixed;
    background-size: cover;
    display: grid;
    grid-template-rows: 120px 1fr 1fr 1fr 1fr;
}

.header {
    background-color: #49473F70;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.top {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

.top-menu {
    align-self: center;
}

.logo-block {
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-self: start;
    position: relative;
}

.logo {
    width: 60px;
    height: 68px;
    background: url("../images/polygon.png");
    background-size: cover;

}

.logo-ham:after {
    position: absolute;
    top: 15px;
    left: 15px;
    content: "H";
    color: white;
    font-size: 40px;
    font-weight: 600;
}

.logo-text {
    color: white;
    font-size: 15px;
    margin-left: 5px;
}

.logo-ham {
    font-weight: 600;
}

.fa-search {
    font-size: 22px;
}

.banner-text-block {
    grid-row: 3 / span 1;
    display: grid;
    justify-items: center;
    align-items: center;
}

.top-menu-item {
    color: #BBBBBB;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    margin-left: 20px;
}

.top-menu-item:hover {
    color: var(--color);
}

.top-menu-item.active {
    color: var(--color);
    position: relative;
}

.top-menu-item.active::after {
    position: absolute;
    width: 100%;
    content: "";
    bottom: -50px;
    left: 0;
    border-bottom: 2px solid var(--color);
}

.ham-theme {
    color: white;
    font-size: 35px;
    font-weight: 600;

}

.ham-brand-color {
    color: var(--color);
}

.ham-slogan {
    color: white;
    font-weight: bold;
    font-size: 70px;
}

.ham-mission-statement {
    color: #aaaaaa;
    font-size: 30px;
    font-weight: lighter;
}

.cta {
    grid-row: 4 / span 1;
    align-content: end;
    justify-content: center;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.butts {
    width: 165px;
    height: 60px;
    color: white;
    font-size: 13px;
    font-weight: 600;
    border-style: none;
    box-sizing: border-box;
    border-radius: 5px;
    border-top: 5px solid white;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.green-butt {
    background-color: var(--color);
    align-self: end;
    justify-self: end;
    margin-right: 25px;
}

.blue-butt {
    background-color: #00cbf6;
    align-self: end;
    justify-self: start;
    margin-left: 25px;
}

.features {

    font-size: 20px;
    font-weight: 600;
    height: 375px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    border-style: none;
    box-sizing: border-box;
}

.features div:nth-child(odd) {
    color: var(--color);
    background-color: #1C2A33;
    border-top: 8px solid var(--color);
}

.features div:nth-child(even) {
    color: white;
    background-color: var(--color);
    border-top: 8px solid white;
}

.feature-item {
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
}

.feature-item-image {
    padding-top: 50px;
}

.feature-item-text {
    padding-bottom: 60px;
}

.section-title {
    color: #4E4E4E;
    font-size: 36px;
    text-align: center;
    padding: 60px 0;
}

.section-title::after {
    display: block;
    width: 93px;
    height: 4px;
    content: "";
    border-top: 1px solid var(--color);
    border-bottom: 1px solid var(--color);
    transform: skewX(70deg);
    margin: 30px auto;
}

.services {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
}

.service-tab {
    display: grid;
    color: #717171;
    min-height: 70px;
    background-color: #F8FCFE;
    border: 1px solid #F0F2F3;
    border-collapse: collapse;
    justify-content: center;
    align-content: center;
    cursor: pointer;

}

.service-tab.active {
    background-color: var(--color);
    color: white;
    position: relative;
}

.service-tab.active::after {
    position: absolute;
    content: "";
    border: 20px solid transparent;
    border-top: 20px solid var(--color);
    bottom: -39px;
    left: calc(50% - 20px);
}

.service-tab:hover {
    background-color: var(--color);
    color: white;
}

.service-content {
    display: none;
}

.service-content.active {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    margin-top: 30px;
    margin-bottom: 70px;
}

.service-text {
    margin-left: 15px;
    grid-column: 2 / span 5;
    text-align: justify;
}

.purchase {
    background-size: cover;
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("../images/purchase_background.jpg") no-repeat;
    height: 470px;
    display: grid;
    grid-template-rows: repeat(3, 1fr);
}

.green-text {
    color: var(--color);
    font-size: 40px;
    font-weight: 600;
    align-self: end;
    justify-self: center;
}

.brief {
    color: #D8D8D8;
    font-size: 16px;
    align-self: center;
    justify-self: center;
}

.buy {
    background-color: var(--color);
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: start;
    justify-self: center;
    cursor: pointer;
}

.load-work {
    background-color: var(--color);
    display: flex;
    justify-content: center;
    align-items: center;
}

.amazing {
    background-color: #F8FCFE;
    border: 1px solid #F0F2F3;
}

.work {
    color: #717171;
    width: 610px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 2fr 2fr 2fr 2fr;
    cursor: pointer;
}

.work-category {
    height: 60px;
    border: 1px solid #F0F2F3;
    display: grid;
    justify-content: center;
    align-items: center;
}

.work-category.active {
    color: var(--color);
    box-shadow: 0 -3px 0 0 var(--color);
}

.work-examples-block {
    display: grid;
    grid-template-columns: repeat(4, 1fr);

    margin-top: 70px;
    grid-gap: 0;
    margin-bottom: 70px;
}

.white-curtain {
    height: 210px;
    width: 290px;
    text-align: center;
    background-color: white;
    border-top: 2px solid var(--color);
    box-sizing: border-box;
    display: none;
}

.example-item {
    height: 100%;
    width: 100%;
}

.example-item-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.hidden {
    display: none;
}

.work-button {
    width: 41px;
    height: 41px;
    border-radius: 50%;
    border-color: transparent;
    margin: 30px auto;
}

.related {
    color: var(--color);
    background-color: white;
    border: 1px solid var(--color);
}

.magnifier {
    background-color: var(--color);
    color: white;
}

.magnifier-icon {
    color: white;
}

.white-curtain-header {
    color: var(--color);
    font-size: 20px;
    font-weight: bold;
}

.white-curtain-category {
    color: #8A8A8A;
    font-size: 16px;
    padding-top: 10px;
}

.load-work {
    display: block;
    margin: 0 auto 100px auto;
    font-size: 14px;
    font-weight: 600;
    border-top: 5px solid var(--color);
}

.plus-sign {
    font-size: 26px;
    vertical-align: middle;
}

.posts-block {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-row-gap: 35px;
    justify-items: center;
    margin-bottom: 100px;
}

.post-item {
    display: grid;
    justify-content: space-between;
    border: 1px solid #F0F2F3;
    position: relative;
    text-decoration: none;
    cursor: pointer;
}

.post-item:hover .post-item-date-container {
    background-color: var(--color);
}

.post-item:hover .post-item-title {
    color: var(--color);
}

.post-item-date-container {
    position: absolute;
    width: 67px;
    height: 67px;
    top: 0;
    right: 0;
    background-color: #203E38;
    display: flex;
    justify-content: center;
    align-items: center;
}

.post-item-block {
    width: 40px;
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.post-day, .post-month {
    display: flex;
    color: white;
    text-decoration: none;
    font-size: 16px;
}

.post-item-summary {
    background-color: #F8FCFE;

}

.post-item-title {
    color: #777777;
    font-size: 18px;
    font-weight: 600;
    margin: 10px;
}

.post-font {
    color: #777777;
    font-size: 14px;
    margin: 10px;
}

.reviews-section {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/reviews.jpg") no-repeat;
    background-size: cover;
    height: 850px;
}

.reviews-container {
    text-align: center;
    /*height: 500px;*/
}

.persons-review-block.active {
    height: 450px;
    display: block;
}

.persons-review-block {
    display: none;
}

.quotes {

}

.phrase {
    height: 120px;
    text-align: justify;
    color: #8B9295;
    font-size: 16px;
    line-height: 30px;
    padding: 30px 0 0;

}

.reviewer-credentials {
    margin: 30px 0 30px 0;
    height: 60px;
    font-size: 16px;
}

.reviewer-name {
    color: var(--color);
    padding: 10px 0 0;
}

.reviewer-position {
    color: #8B9295;
    padding: 10px 0 0;
}

.large-avatar {
    width: 145px;
    height: 145px;
    border-radius: 50%;
    box-sizing: border-box;
    border: 2px solid var(--color);
    box-shadow: 0 0 0 15px #114C4B90;
}

.carousel {
    display: flex;
    width: 500px;
    justify-content: space-between;
    align-items: center;
    margin: 50px auto;
}

.small-avatars-container {
    display: flex;
    justify-content: space-around;
    width: 400px;
}

.carousel-butt {
    color: #8B9295;
    font-size: 30px;
    width: 30px;
    height: 30px;
    background-color: transparent;
    border: 1px solid #8B9295;
    line-height: 0;
    padding-bottom: 4px;
}

.carousel-butt:hover {
    color: white;
    background-color: var(--color);
}

.black-theme-title {
    color: white;
}

.small-avatar {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    box-sizing: content-box;
    border: 2px solid #114C4B90;
    box-shadow: 0 0 0 5px #114C4B90;
    transition: transform 1s ease-in-out;

}

.small-avatar.active {
    transform: translateY(-20px);
    border: 2px solid var(--color);
}

.small-avatar:hover {
    border: 2px solid var(--color);
}

.reviewer1 {
    background-image: url("../images/reviewer_musk.jpg");
}

.reviewer2 {
    background-image: url("../images/reviewer_grysha.jpeg");
}

.reviewer3 {
    background-image: url("../images/reviewer_alfred.jpeg");
}

.reviewer4 {
    background-image: url("../images/reviewer_valera.jpeg");
}


.page-footer {
    color: #AEAEAE;
    height: 110px;
    background-color: #22353F;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 10px solid white;
}

.brand-color {
    color: var(--color);
}

.grid-item {
    margin-bottom: 10px
}

.grid-item--large {
    width: 370px;
}

.grid-item--middle {
    width: 180px;
}

.grid-item--small {
    width: 120px;
}

.load-gallery {
    background-color: var(--color);
    margin: 60px auto;
    font-size: 14px;
    font-weight: 600;
    border-top: 5px solid var(--color);
}